<nav class="navbar navbar-expand-sm bg-dark navbar-dark nav-bar-fixed-top">
  <ul class="navbar-nav">
    <li class="nav-item" routerLinkActive="active">
      <a class="nav-link" routerLink="posts">Posts</a>
    </li>
    <li class="nav-item" routerLinkActive="active">
      <a class="nav-link" routerLink="posts/new">New post</a>
    </li>
  </ul>
</nav>

<!-- <nav class="navbar navbar-expand-sm nav-bar-fixed-top">
    <ul class="navbar-nav">
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" routerLink="posts">Posts</a>
      </li>
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" routerLink="posts/new">New post</a>
      </li>
    </ul>
  </nav> -->